.marginCorrection {
	color: #666666; margin: 5px 0px 25px 10px;
    background-image: url(http://dispatch.barnesandnoble.com/content/dam/ccr/h/watermark.gif);
}
    .copy {
    padding:0 15px;
}
.copy ul {
    list-style: disc inside;
} 
.copy {
    font-size: 17px;
}
div.marginCorrection {
    font-size: 12px;
}

@media screen and (max-width: 1024px) {
#main-content h1 {
    font-size: 2.3082rem;
    text-align: center;
  }
  #main-content .CQ-content .html-embed-container {
    margin: 0 4rem;
}
}
@media screen and (max-width: 699px){
#main-content .CQ-content .html-embed-container {
    margin: 0 1.5rem;
}
}